"sAudioJourneyContentTypeOptionAll"="Kõik";
"sAudioJourneyContentTypeOptionAudiobooks"="Audioraamatud";
"sAudioJourneyContentTypeOptionPodcasts"="Netisaated";
"sAudioJourneyContentTypeOptionTypeDisplay"="Sisu tüübid";
"sAudioJourneyIntentDescription"="Avab Spotify avalehe kanalis, filtreerituna sinu valitud sisutüübi järgi";
"sAudioJourneyIntentTitle"="Sirvi avalehe kanalit";
"sAudioJourneyParameterRequestValueDialog"="Vali, mida sirvida";
"sAudioJourneyParameterSummary ${contentType}"="Sirvi: ${contentType}";
"sAudioJourneyParameterTitle"="Küsi iga kord";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Kuva minu audioraamatud";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Ava Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Kuva minu netisaated";
